<?xml version="1.0" encoding="UTF-8"?>
<root>
	<info>
		<version>1.0</version>
		<author>hufh</author>
		<company>cndns</company>
		<create_time>2010-06-09</create_time>
		<description>Production of logo and banner, constantly updated, thanks for your support.</description>
	</info>
	<output>
		<file_name>SitestarMaker/output/techsir.jpg</file_name>
		<custom>no</custom>
		<description>Logo image generation.</description>
	</output>
	<banner_output>
		<banner1_name>SitestarMaker/output/choosebanner.png</banner1_name>
		<banner1_custom>no</banner1_custom>
		<banner1_description>Banner image and flash generation.</banner1_description>
	</banner_output>
	<choose_logo>
		<logo_name>http://image.sitestar.cn/logo/3.jpg</logo_name>
	</choose_logo>
	<choose_banner>
		<banner_name>http://image.sitestar.cn/banner/1.png</banner_name>
		<output_file>yes</output_file>
	</choose_banner>
	<swf_banner>
		<swfbanner_name/>
	</swf_banner>
	<textscroll>
		<pic_data/>
	</textscroll>
	<snowswf/>
	<rotatebanner>
		<width>292</width><!-- initial value 600 -->
		<height>88</height><!-- initial value 300 -->
	</rotatebanner>
	<tpl_banner>
		<banner_width>990px</banner_width>
		<banner_height>auto</banner_height>
	</tpl_banner>
	<tpl_logo>
		<logo_width>520px</logo_width>
		<logo_height>135px</logo_height>
	</tpl_logo>
	<logoin>no</logoin>
</root>
